---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T16:13:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a892b920-ceba-4908-961c-20e7e33145a6"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jmc-build-68c04a420836fdc29dbbddea927f3d6c37d95925"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jmc-build-68c04a420836fdc29dbbddea927f3d6c37d95925"
  copyrightText: "Copyright (c) 1999, 2021 Oracle and/or its affiliates. Oracle\n\
    Copyright (c) 2018 Oracle and/or its affiliates\nCopyright (c) 2018, 2020 Oracle\
    \ and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jmc-build"
  summary: "NONE"
  versionInfo: "68c04a420836fdc29dbbddea927f3d6c37d95925"
